.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.698830,0.000000,0.000000,0.698830,0,0);-ms-transform:matrix(0.698830,0.000000,0.000000,0.698830,0,0);-webkit-transform:matrix(0.698830,0.000000,0.000000,0.698830,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.840000px;}
._6{margin-left:-6.720000px;}
._3{margin-left:-5.040000px;}
._2{margin-left:-3.840000px;}
._7{margin-left:-2.720000px;}
._0{margin-left:-1.440000px;}
._8{width:1.280000px;}
._1{width:357.480000px;}
._5{width:789.280000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:44.054269px;}
.yd{bottom:69.905404px;}
.yc{bottom:95.756538px;}
.yb{bottom:157.611415px;}
.ya{bottom:234.840561px;}
.y9{bottom:304.902503px;}
.y8{bottom:497.567251px;}
.y7{bottom:700.462877px;}
.y6{bottom:793.725988px;}
.y5{bottom:912.706058px;}
.y4{bottom:951.482760px;}
.y3{bottom:1076.221193px;}
.y2{bottom:1102.072327px;}
.y1{bottom:1330.573099px;}
.h1{height:29.578125px;}
.h2{height:39.437500px;}
.h6{height:49.296875px;}
.h3{height:59.156250px;}
.h4{height:69.015625px;}
.h7{height:88.734375px;}
.h5{height:118.312500px;}
.h0{height:1358.526316px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.953216px;}
.x4{left:97.662947px;}
.x8{left:156.538012px;}
.xb{left:176.038175px;}
.x6{left:197.483883px;}
.xa{left:282.746784px;}
.x5{left:368.227719px;}
.x9{left:385.720842px;}
.x7{left:422.048842px;}
.x3{left:783.293848px;}
.x2{left:790.092070px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.739582pt;}
._6{margin-left:-3.205356pt;}
._3{margin-left:-2.404017pt;}
._2{margin-left:-1.831632pt;}
._7{margin-left:-1.297406pt;}
._0{margin-left:-0.686862pt;}
._8{width:0.610544pt;}
._1{width:170.513473pt;}
._5{width:376.476653pt;}
.fs0{font-size:11.447699pt;}
.fs1{font-size:15.263598pt;}
.fs5{font-size:19.079498pt;}
.fs2{font-size:22.895397pt;}
.fs3{font-size:26.711297pt;}
.fs6{font-size:34.343096pt;}
.fs4{font-size:45.790795pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:21.013333pt;}
.yd{bottom:33.344000pt;}
.yc{bottom:45.674667pt;}
.yb{bottom:75.178667pt;}
.ya{bottom:112.016000pt;}
.y9{bottom:145.434667pt;}
.y8{bottom:237.333333pt;}
.y7{bottom:334.112000pt;}
.y6{bottom:378.597333pt;}
.y5{bottom:435.349333pt;}
.y4{bottom:453.845333pt;}
.y3{bottom:513.344000pt;}
.y2{bottom:525.674667pt;}
.y1{bottom:634.666667pt;}
.h1{height:14.108394pt;}
.h2{height:18.811192pt;}
.h6{height:23.513991pt;}
.h3{height:28.216789pt;}
.h4{height:32.919587pt;}
.h7{height:42.325183pt;}
.h5{height:56.433577pt;}
.h0{height:648.000000pt;}
.w0{width:456.000000pt;}
.x0{left:0.000000pt;}
.x1{left:13.333333pt;}
.x4{left:46.584000pt;}
.x8{left:74.666667pt;}
.xb{left:83.968000pt;}
.x6{left:94.197333pt;}
.xa{left:134.866667pt;}
.x5{left:175.640000pt;}
.x9{left:183.984000pt;}
.x7{left:201.312000pt;}
.x3{left:373.621333pt;}
.x2{left:376.864000pt;}
}
